Cisco Jabber CVE-2017-12286 Local Information Disclosure Vulnerability

Bugtraq ID: 101515
Class: Input Validation Error
CVE: CVE-2017-12286
Remote: No
Local: Yes
Published: Oct 18 2017 12:00AM
Updated: Oct 18 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco WebEx Meeting Center WAPI1.9.26
Cisco Jabber 1.9.30
Not Vulnerable: Cisco Jabber 1.9.31


 

Privacy Statement
Copyright 2010, SecurityFocus